/*
Basic of template
*/
html, body, .fullScreen {
  height: 100%; }

body {
  font-size: 14px;
  font-weight: 400;
  color: #777;
  line-height: 2;
  letter-spacing: 0em;
  font-family: "Open Sans", sans-serif;
  overflow-x: hidden; }

@media (min-width: 1200px) {
  .container {
    width: 1070px; } }

button, input, optgroup, select, textarea {
  font-family: "Open Sans", sans-serif; }

button:focus {
  outline: 0 !important; }

a, .simple-hover img, button, .btn {
  transition: all 0.3s;
  -webkit-transition: all 0.3s; }

a {
  color: #a78859;
  text-decoration: none; }
  a:hover, a:focus {
    text-decoration: none;
    outline: 0 !important;
    color: #666; }
  a:visited {
    color: #a78859; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-bottom: .5rem;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  line-height: 1.3;
  color: #22232d; }

.title-font {
  font-family: "Open Sans", sans-serif; }

h4, .h4 {
  font-size: 1.25rem; }

h5, .h5 {
  font-size: 1rem; }

hr {
  margin-top: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.05); }

.small, small {
  font-size: 80%;
  font-weight: 400; }

ul, ol {
  margin: 0 0 1.5em 0; }

.font-base-400 {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 400 !important; }

.font-base {
  font-family: "Open Sans", sans-serif !important; }

.font300 {
  font-weight: 300 !important; }

.font400 {
  font-weight: 400 !important; }

.font700 {
  font-weight: 700 !important; }

.font900 {
  font-weight: 900 !important; }

.label {
  display: inline-block;
  padding: 1px 7px;
  border-radius: 2px;
  font-size: 10px; }

.bg-faded {
  background: #F9F9F9; }

.badge-primary {
  background: #a78859 !important; }

.bg-primary {
  background: #a78859 !important;
  border-color: #a78859; }

.bg-success {
  background: #5cb85c !important;
  border-color: #5cb85c; }

.bg-warning {
  background: #f0ad4e;
  border-color: #f0ad4e; }

.bg-info {
  background-color: #5bc0de;
  border-color: #5bc0de; }

.bg-danger {
  background-color: #c9302c;
  border-color: #c9302c; }

.bg-dark {
  border-color: #22232d !important;
  background-color: #22232d !important; }

.bg-white {
  background: #fff; }

.text-primary {
  color: #a78859 !important; }

.text-danger {
  color: #c9302c !important; }

.text-success {
  color: #5cb85c !important; }

.text-warning {
  color: #f0ad4e !important; }

.text-info {
  color: #5bc0de !important; }

.text-white {
  color: white !important; }

.text-dark {
  color: #22232d !important; }

.text-white-gray {
  color: rgba(255, 255, 255, 0.8) !important; }

.text-dark-gray {
  color: rgba(34, 35, 45, 0.5) !important; }

.border-round {
  border-radius: 6px;
  -webkit-border-radius: 6px; }

.pos-relative {
  position: relative; }

.lead {
  font-weight: 300;
  font-size: 1.5rem; }

strong, b {
  font-weight: 700; }

.fWidth {
  width: 100% !important; }

.oHidden {
  overflow: hidden !important; }

strong, b {
  font-weight: 700; }

.mr0 {
  margin-right: 0px !important; }

.pt0 {
  padding-top: 0 !important; }

.pt10 {
  padding-top: 10px !important; }

.pt20 {
  padding-top: 20px !important; }

.pt30 {
  padding-top: 30px !important; }

.pt40 {
  padding-top: 40px !important; }

.pt50 {
  padding-top: 50px !important; }

.pt60 {
  padding-top: 60px !important; }

.pt70 {
  padding-top: 70px !important; }

.pt80 {
  padding-top: 80px !important; }

.pt90 {
  padding-top: 90px !important; }

.pt100 {
  padding-top: 100px !important; }

.pb0 {
  padding-bottom: 0 !important; }

.pb10 {
  padding-bottom: 10px !important; }

.pb15 {
  padding-bottom: 15px !important; }

.pb20 {
  padding-bottom: 20px !important; }

.pb30 {
  padding-bottom: 30px !important; }

.pb40 {
  padding-bottom: 40px !important; }

.pb50 {
  padding-bottom: 50px !important; }

.pb60 {
  padding-bottom: 60px !important; }

.pb70 {
  padding-bottom: 70px !important; }

.pb80 {
  padding-bottom: 80px !important; }

.pb90 {
  padding-bottom: 90px !important; }

.pb100 {
  padding-bottom: 100px !important; }

.mb0 {
  margin-bottom: 0 !important; }

.mb5 {
  margin-bottom: 5px !important; }

.mb10 {
  margin-bottom: 10px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb50 {
  margin-bottom: 50px !important; }

.mb60 {
  margin-bottom: 60px !important; }

.mb70 {
  margin-bottom: 70px !important; }

.mb80 {
  margin-bottom: 80px !important; }

.mb90 {
  margin-bottom: 90px !important; }

.mb100 {
  margin-bottom: 100px !important; }

.ml0 {
  margin-left: 0 !important; }

.ml5 {
  margin-left: 5px !important; }

.ml10 {
  margin-left: 10px !important; }

.ml20 {
  margin-left: 20px !important; }

.ml30 {
  margin-left: 30px !important; }

.ml40 {
  margin-left: 40px !important; }

.ml50 {
  margin-left: 50px !important; }

.ml60 {
  margin-left: 60px !important; }

.ml70 {
  margin-left: 70px !important; }

.ml80 {
  margin-left: 80px !important; }

.ml90 {
  margin-left: 90px !important; }

.ml100 {
  margin-left: 100px !important; }

.mr0 {
  margin-right: 0 !important; }

.mr5 {
  margin-right: 5px !important; }

.mr10 {
  margin-right: 10px !important; }

.mr20 {
  margin-right: 20px !important; }

.mr30 {
  margin-right: 30px !important; }

.mr40 {
  margin-right: 40px !important; }

.mr50 {
  margin-right: 50px !important; }

.mr60 {
  margin-right: 60px !important; }

.mr70 {
  margin-right: 70px !important; }

.mr80 {
  margin-right: 80px !important; }

.mr90 {
  margin-right: 90px !important; }

.mr100 {
  margin-right: 100px !important; }

.mt5 {
  margin-top: 5px !important; }

.mt10 {
  margin-top: 10px !important; }

.mt20 {
  margin-top: 20px !important; }

.mt30 {
  margin-top: 30px !important; }

.mt40 {
  margin-top: 40px !important; }

.mt50 {
  margin-top: 50px !important; }

.mt60 {
  margin-top: 60px !important; }

.mt70 {
  margin-top: 70px !important; }

.mt80 {
  margin-top: 80px !important; }

.mt90 {
  margin-top: 90px !important; }

.mt100 {
  margin-top: 100px !important; }

.bg-default {
  background-color: #f7f7f7 !important; }

.bg-gray {
  background-color: #fbfbfb; }

.pd-card {
  padding: 40px 20px; }

.bullet-list {
  list-style: circle;
  padding-left: 20px;
  padding-bottom: 0px; }
  .bullet-list li {
    padding-bottom: 10px; }

.back-to-top {
  position: fixed;
  display: block;
  width: 50px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  bottom: 0px;
  right: 30px;
  background: #22232d;
  color: #fff;
  line-height: 30px;
  opacity: 0;
  visibility: hidden;
  z-index: 9;
  -webkit-transition: -webkit-transform 0.2s ease-out;
  -moz-transition: -moz-transform 0.2s ease-out;
  transition: transform 0.2s ease-out;
  transform: translate3d(0, 15px, 0);
  -webkit-transform: translate3d(0, 15px, 0); }
  .back-to-top i {
    display: block;
    font-size: 16px;
    line-height: 30px;
    text-align: center; }
  .back-to-top:hover {
    box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.2);
    color: #fff; }
  .back-to-top:visited {
    color: #fff; }
  .back-to-top.show {
    opacity: 1;
    visibility: visible;
    transform: translate3d(0, 0px, 0);
    -webkit-transform: translate3d(0, 0px, 0); }

/**preloader**/
.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out; }

.no-margin {
  margin: 0 !important; }

.no-padding {
  padding-left: 0 !important;
  padding-right: 0 !important; }

.content-table {
  display: table;
  width: 100%;
  height: 100%; }
  .content-table .content-middle {
    display: table-cell;
    vertical-align: middle;
    width: 100%; }
  .content-table .content-bottom {
    display: table-cell;
    vertical-align: bottom;
    width: 100%; }

.center-img {
  display: block;
  margin: 0 auto; }

.shadow-card {
  box-shadow: 0px 0px 28px rgba(0, 0, 0, 0.1);
  border-radius: 5px; }

.section-title {
  text-align: center;
  position: relative;
  overflow: hidden; }
  .section-title:before {
    content: "";
    position: absolute;
    margin-left: -20%;
    width: 40%;
    height: 1px;
    background-color: #a78859;
    top: 50%;
    margin-top: -1px;
    left: 50%; }
  .section-title h3 {
    display: inline-block;
    z-index: 2;
    position: relative;
    padding: 3px 10px;
    background-color: #fff;
    font-weight: 400;
    font-size: 2rem; }
  .section-title.title-on-faded h3 {
    background-color: #F9F9F9; }
  .section-title.title-on-dark h3 {
    background-color: #22232d;
    color: #fff; }
  .section-title.title-on-dark:before {
    background-color: #fff; }
  .section-title.title-on-primary h3 {
    background-color: #a78859;
    color: #fff; }
  .section-title.title-on-primary:before {
    background-color: #fff; }

.page-title {
  position: relative;
  z-index: 3;
  padding-top: 12rem !important; }
  .page-title .page-breadcrumb {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    background-color: rgba(34, 35, 45, 0.3);
    padding: 10px 0; }
    .page-title .page-breadcrumb .breadcrumb {
      padding: 0px;
      margin: 0px;
      background-color: transparent; }
      .page-title .page-breadcrumb .breadcrumb .breadcrumb-item {
        opacity: 1;
        color: #fff;
        font-size: 12px; }
        .page-title .page-breadcrumb .breadcrumb .breadcrumb-item.active {
          opacity: 0.5; }
        .page-title .page-breadcrumb .breadcrumb .breadcrumb-item a {
          color: #fff; }

/**paginations**/
.page-item.active .page-link {
  z-index: 2;
  color: #fff;
  background-color: #a78859;
  border-color: #a78859; }

.page-link {
  color: #aeaeae; }
  .page-link:hover {
    color: #a78859; }

.form-control:focus {
  box-shadow: none;
  border-color: #a78859; }

/*
Preloader style
*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 99999; }

#preloader-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 5px;
  width: 5em;
  height: 5em;
  margin: -25px 0 0 -25px;
  text-indent: -9999em;
  border-top: 0.5em solid #22232d;
  border-right: 0.5em solid rgba(204, 204, 204, 0.5);
  border-bottom: 0.5em solid rgba(204, 204, 204, 0.5);
  border-left: 0.5em solid rgba(204, 204, 204, 0.5);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear; }

#preloader-inner,
#preloader-inner:after {
  border-radius: 50%;
  width: 10em;
  height: 10em; }

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

/*
Buttons
*/
.form-control-lg,
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
  font-size: 0.8rem; }

.btn {
  overflow: hidden;
  position: relative;
  z-index: 1;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 700;
  letter-spacing: 0.05rem;
  font-size: 0.75rem;
  font-family: "Open Sans", sans-serif;
  padding: 10px 25px 10px;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out; }
  .btn i {
    display: inline-block;
    margin-right: 8px; }
  .btn.btn-rounded {
    border-radius: 100px; }
  .btn::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0%;
    height: 100%;
    z-index: -1;
    transition: all 0.3s;
    -webkit-transition: all 0.3s; }
  .btn:hover, .btn:focus {
    box-shadow: none;
    outline: 0 !important; }
    .btn:hover::before, .btn:focus::before {
      transition: all 0.3s;
      -webkit-transition: all 0.3s;
      z-index: -1; }
  .btn.btn-link {
    border: 0;
    padding: 0 !important; }
  .btn.btn-sm {
    padding: 7px 15px 7px;
    font-size: 0.6rem; }
  .btn.btn-lg {
    padding: 16px 30px 16px;
    font-size: 0.8rem; }
  .btn.btn-link {
    color: #a78859;
    text-transform: uppercase;
    text-align: center;
    padding: 0; }
    .btn.btn-link::after {
      font-family: "Linearicons";
      content: "\e93c";
      margin-left: 5px;
      font-size: 10px;
      -webkit-transition: all 0.3s;
      transition: all 0.3s; }
    .btn.btn-link:hover {
      text-decoration: none;
      color: #999; }
      .btn.btn-link:hover::after {
        margin-left: 10px; }
    .btn.btn-link.btn-lg {
      font-size: 1rem;
      width: 210px; }

.btn-white {
  background-color: #fff;
  color: #333; }

/**fill buttons**/
.btn-primary,
.btn-success,
.btn-warning,
.btn-danger,
.btn-info,
.btn-secondary,
.btn-dark {
  box-shadow: 0 0.05em 0.1em rgba(0, 0, 0, 0.18);
  border: 0; }
  .btn-primary:hover,
  .btn-success:hover,
  .btn-warning:hover,
  .btn-danger:hover,
  .btn-info:hover,
  .btn-secondary:hover,
  .btn-dark:hover {
    border: 0;
    box-shadow: 0 0.05em 1em rgba(0, 0, 0, 0.18); }

.btn-secondary {
  background: #f5f5f5;
  box-shadow: none; }
  .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
    border: 0;
    color: #333;
    box-shadow: none; }

.btn-primary {
  background: #a78859;
  color: #fff !important; }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background: #a78859;
    color: #fff; }

.btn-dark {
  background: #22232d;
  color: #fff; }
  .btn-dark:hover, .btn-dark:focus, .btn-dark:active {
    background: #22232d;
    color: #fff; }

.btn-outline-dark {
  border-color: #22232d;
  color: #22232d;
  background-color: transparent; }
  .btn-outline-dark:hover, .btn-outline-dark:focus, .btn-outline-dark:active {
    color: #fff;
    border-color: #22232d;
    background-color: transparent; }
    .btn-outline-dark:hover::before, .btn-outline-dark:focus::before, .btn-outline-dark:active::before {
      width: 100%;
      background-color: #22232d; }

.btn-circle {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  line-height: 80px;
  text-align: center; }
  .btn-circle i {
    display: block;
    line-height: 80px;
    margin: 0 auto;
    font-size: 35px; }
  .btn-circle .btn-primary i,
  .btn-circle .btn-success i,
  .btn-circle .btn-warning i,
  .btn-circle .btn-danger i,
  .btn-circle .btn-info i {
    color: #fff; }

.icon-sm-rounded {
  width: 32px;
  height: 32px;
  line-height: 32px;
  display: inline-block !important;
  text-align: center;
  border-radius: 50%;
  background: #a78859;
  color: #fff; }

.header {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 30px; }
  .header_navigation {
    display: flex;
    flex: 1;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap; }
    @media (max-width: 762px) {
      .header_navigation {
        position: fixed;
        top: 58px;
        bottom: 0;
        right: 0;
        transform: translateX(100%);
        transition: transform 0.4s;
        background-color: #fff;
        z-index: 10;
        justify-content: center;
        overflow: auto; } }
    .header_navigation.opened {
      transform: translateX(0); }
  .header_hotline {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row;
    font-size: 16px;
    line-height: 22px;
    text-align: right;
    color: #000;
    flex: 1; }
    @media (max-width: 762px) {
      .header_hotline {
        flex-direction: column;
        border-bottom: 1px solid #e6e6e6;
        padding-bottom: 24px;
        margin-bottom: 24px; } }
  .header_phone-label {
    padding: 7px 20px 7px 0; }
  .header_cta-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end; }
    @media (max-width: 762px) {
      .header_cta-wrapper {
        justify-content: center;
        width: 100%; } }
  .header_cta-button {
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px; }
  .header_logo {
    padding: 15px 0;
    margin-right: 1rem; }
  .header_phone-link {
    font-weight: 700;
    font-size: 20px;
    white-space: nowrap;
    display: flex;
    align-items: center; }
  .header_phone-icon {
    width: 20px;
    height: 20px;
    position: relative;
    transform: rotate(90deg);
    margin-right: 5px; }
    .header_phone-link:hover .header_phone-icon {
      animation: ring 0.4s infinite; }
  .header_menu-button {
    display: none;
    width: 30px;
    height: 21px;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    border-radius: 4px;
    z-index: 10; }
    @media (max-width: 762px) {
      .header_menu-button {
        display: block; } }
    .header_menu-button span {
      position: relative;
      margin-top: 9px;
      margin-bottom: 9px;
      user-select: none; }
      .header_menu-button span, .header_menu-button span::before, .header_menu-button span::after {
        display: block;
        width: 30px;
        height: 3px;
        background-color: #000;
        outline: 1px solid transparent;
        transition-property: background-color, transform;
        transition-duration: 0.4s; }
      .header_menu-button span::before, .header_menu-button span::after {
        position: absolute;
        content: ""; }
      .header_menu-button span::before {
        top: -9px; }
      .header_menu-button span::after {
        top: 9px; }
    .header_menu-button.clicked span {
      background-color: transparent; }
      .header_menu-button.clicked span::before {
        transform: translateY(9px) rotate(45deg); }
      .header_menu-button.clicked span::after {
        transform: translateY(-9px) rotate(-45deg); }
    .header_menu-button:hover {
      cursor: pointer; }
  .header .menu {
    width: 100%;
    display: none; }
    @media (max-width: 762px) {
      .header .menu {
        display: block; } }
    .header .menu ul {
      list-style: none;
      padding: 0 30px; }
      .header .menu ul a {
        font-weight: 600;
        font-size: 20px;
        line-height: 27px;
        color: #2f2e40;
        margin-bottom: 16px;
        display: flex;
        justify-content: space-between; }
        .header .menu ul a::after {
          content: "";
          background: url(../images/icons/caret.png);
          height: 16px;
          width: 16px; }
    .header .menu .children {
      display: none; }

@media (max-width: 762px) {
  body.menu-opened {
    overflow: hidden;
    height: 100%; } }

@keyframes ring {
  0% {
    transform: rotate(90deg); }
  25% {
    transform: rotate(80deg); }
  100% {
    transform: rotate(100deg); } }

/*
Dropdown menu styles
*/
.dropdown-menu {
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
  min-width: 12rem;
  background-color: #fff;
  border: 0px;
  padding: 1rem .0rem;
  border-radius: 0px;
  margin: 0px; }

.dropdown-menu .dropdown-item {
  font-weight: 400;
  font-size: .8rem;
  color: #333c4e;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase; }
  .dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus, .dropdown-menu .dropdown-item:active {
    color: #a78859;
    background-color: transparent; }

@media (min-width: 992px) {
  .dropdown-menu, .dropdown-submenu .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    -moz-transform: translateY(8px);
    -o-transform: translateY(8px);
    -ms-transform: translateY(8px);
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }
  .show > .dropdown-menu, .dropdown-submenu:hover > .dropdown-menu {
    opacity: 1;
    visibility: visible;
    z-index: 1000;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none; } }

/*
Smart form customization
*/
.smart-forms {
  font-family: "Open Sans", sans-serif; }

.smart-forms .tagline span {
  font-weight: 500;
  color: #666; }

.smart-container {
  box-shadow: none; }

.smart-wrap {
  padding: 0px; }

.smart-container {
  margin: 0 auto; }

.smart-forms .form-body {
  padding: 0px;
  padding-bottom: 20px; }

.smart-forms .form-footer {
  overflow: hidden;
  padding: 0px;
  padding-top: 0px;
  background: #fff;
  background-image: none; }

.smart-forms .refresh-captcha {
  background-color: #a78859;
  border-color: #a78859; }

.smart-forms .button {
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-weight: 600; }

.smart-forms .btn-primary {
  background-color: #a78859; }
  .smart-forms .btn-primary:active {
    background-color: #a78859; }
  .smart-forms .btn-primary:hover, .smart-forms .btn-primary:focus {
    background-color: #a78859; }

.smart-forms .input-hint {
  font-family: "Open Sans", sans-serif; }

.smart-forms input:checked + .checkbox, .smart-forms input:checked + .radio {
  border: 3px solid #a78859; }

.smart-forms input:hover + .checkbox, .smart-forms input:hover + .radio {
  border-color: #a78859; }

.smart-forms .checkbox:before {
  position: absolute;
  top: 5px;
  left: 4px;
  width: 6px;
  height: 3px;
  border: solid #a78859;
  -webkit-border-width: 0 0 3px 3px;
  -moz-border-width: 0 0 3px 3px;
  border-width: 0 0 3px 3px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.smart-forms input:checked + .checkbox:before, .smart-forms input:checked + .radio:before {
  border-color: #a78859; }

.smart-forms .rating:hover .rating-star:hover, .smart-forms .rating:hover .rating-star:hover ~ .rating-star, .smart-forms .rating-input:checked ~ .rating-star {
  color: #a78859; }

.smart-forms label, .smart-forms input, .smart-forms button, .smart-forms select, .smart-forms textarea {
  font-family: "Open Sans", sans-serif; }

.smart-forms .switch > input:checked + .switch-label {
  border-color: #a78859;
  background: #a78859; }
  .smart-forms .switch > input:checked + .switch-label:focus, .smart-forms .switch > input:checked + .switch-label :active {
    border-color: #a78859;
    background: #a78859; }

.smart-forms .tagline span {
  color: #a78859; }

/*
Parallax backgrounds
*/
.fullscreen-hero {
  height: 50%;
  min-height: 400px;
  position: relative;
  overflow: hidden;
  z-index: 3;
  background-color: #000; }
  .fullscreen-hero .hero-content {
    position: relative;
    width: 100%;
    height: 100%;
    display: table; }
    .fullscreen-hero .hero-content::before {
      content: "";
      position: absolute;
      width: 100%;
      height: 100%;
      background-color: #000;
      opacity: 0.5;
      top: 0;
      left: 0; }
    .fullscreen-hero .hero-content .hero-inner {
      z-index: 2;
      position: absolute;
      height: 100%;
      width: 100%;
      display: flex;
      align-items: center;
      padding: 20px 0; }
      @media (min-width: 767px) {
        .fullscreen-hero .hero-content .hero-inner {
          padding: 0; } }
      .fullscreen-hero .hero-content .hero-inner .hero-header {
        font-family: Open Sans;
        font-weight: 600;
        font-size: 32px;
        line-height: 48px;
        color: #fff;
        padding-right: 20px;
        padding-left: 20px; }
        @media (min-width: 500px) {
          .fullscreen-hero .hero-content .hero-inner .hero-header {
            margin-bottom: 32px; } }
        @media (min-width: 768px) {
          .fullscreen-hero .hero-content .hero-inner .hero-header {
            font-size: 44px;
            line-height: 60px; } }
        .fullscreen-hero .hero-content .hero-inner .hero-header a {
          color: #fff; }
          .fullscreen-hero .hero-content .hero-inner .hero-header a:hover {
            color: #fff; }
      .fullscreen-hero .hero-content .hero-inner .hero-intro {
        color: #fffc;
        font-size: 20px;
        line-height: 36px; }
        @media (min-width: 500px) {
          .fullscreen-hero .hero-content .hero-inner .hero-intro {
            margin-bottom: 30px; } }
        @media (min-width: 768px) {
          .fullscreen-hero .hero-content .hero-inner .hero-intro {
            font-size: 24px;
            line-height: 48px; } }
        .fullscreen-hero .hero-content .hero-inner .hero-intro-long {
          font-size: 15px;
          line-height: 22px;
          margin-bottom: 0; }
          @media (min-width: 500px) {
            .fullscreen-hero .hero-content .hero-inner .hero-intro-long {
              font-size: 16px;
              line-height: 24px; } }
          @media (min-width: 768px) {
            .fullscreen-hero .hero-content .hero-inner .hero-intro-long {
              font-size: 20px;
              line-height: 28px; } }
        .fullscreen-hero .hero-content .hero-inner .hero-intro ul {
          margin-bottom: 16px; }
  .fullscreen-hero .hero-copyright {
    color: #ccc; }
  .fullscreen-hero h5.display-3 {
    font-family: "Open Sans", sans-serif;
    font-weight: 400; }

/*
Clients & reviews
*/
.client-reviews-card {
  text-align: center;
  position: relative; }
  .client-reviews-card:before {
    content: "\e7e0";
    font-family: 'Linearicons';
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -30px;
    margin-top: -30px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background-color: #fff;
    font-size: 32px;
    border: 1px solid #eee;
    z-index: 2;
    border-radius: 50%; }
  .client-reviews-card .client-reviews-content {
    position: relative;
    background: #fff;
    border: 1px solid #eee;
    padding: 20px 20px;
    padding-top: 40px;
    text-align: center;
    font-size: 1rem;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 20px; }
  .client-reviews-card .client-reviews-content:after, .client-reviews-card .client-reviews-content:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none; }
  .client-reviews-card .client-reviews-content:after {
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #fff;
    border-width: 10px;
    margin-left: -10px; }
  .client-reviews-card .client-reviews-content:before {
    border-color: rgba(238, 238, 238, 0);
    border-top-color: #eee;
    border-width: 11px;
    margin-left: -11px; }
  .client-reviews-card .client-reviews-author {
    display: inline-block; }
    .client-reviews-card .client-reviews-author .img-fluid {
      width: 60px;
      margin: 0 auto;
      margin-bottom: 15px; }
    .client-reviews-card .client-reviews-author h5 {
      text-transform: capitalize;
      font-weight: 700;
      letter-spacing: 0px;
      margin-bottom: 0px;
      font-size: 15px; }
    .client-reviews-card .client-reviews-author span {
      color: #a78859;
      font-size: 12px;
      font-style: italic;
      opacity: 0.5; }

.owl-carousel.owl-clients .item img {
  display: block;
  margin: 0 auto;
  border: 2px solid rgba(167, 136, 89, 0.04); }

/*
Sidebar ....
*/
.sidebar-nav .sidenav-item {
  display: block;
  padding: 10px 0;
  color: #22232d;
  border-bottom: 1px solid #eee;
  position: relative; }
  .sidebar-nav .sidenav-item:after {
    content: "\e93c";
    font-family: 'Linearicons';
    position: absolute;
    right: 0;
    top: 12px;
    transition: all .3s;
    -webkit-transition: all .3s;
    margin-right: 20px;
    opacity: 0; }
  .sidebar-nav .sidenav-item.active, .sidebar-nav .sidenav-item:hover {
    color: #a78859;
    padding-left: 10px; }
    .sidebar-nav .sidenav-item.active:after, .sidebar-nav .sidenav-item:hover:after {
      opacity: 1;
      margin-right: 0; }

.sidebar-title {
  font-weight: 400;
  margin-bottom: 30px;
  font-size: 20px; }

.sidebar-column .list-unstyled .media .img-fluid {
  width: 88px; }

.sidebar-column .list-unstyled .media .media-body {
  font-size: 12px; }
  .sidebar-column .list-unstyled .media .media-body h5 {
    font-size: 18px; }
    .sidebar-column .list-unstyled .media .media-body h5 a {
      color: #aeaeae;
      font-size: 13px; }
      .sidebar-column .list-unstyled .media .media-body h5 a:hover {
        color: #a78859; }

.categories li.active a {
  font-weight: 700;
  color: #333; }

.categories li.active ul {
  padding-left: 15px; }
  .categories li.active ul li a {
    font-weight: 400;
    color: #333; }
    .categories li.active ul li a:hover {
      color: #a78859; }

.categories li a {
  display: block;
  font-size: 13px;
  padding: 3px 0px;
  border-bottom: 1px solid #eee;
  color: #999; }
  .categories li a:hover {
    color: #a78859; }

.categories li:last-child a {
  border-bottom: 0px; }

.filter-help__title {
  font-size: 16px;
  font-weight: bold;
  font-family: inherit;
  margin-bottom: 15px; }

.filter-help__list {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap; }

.filter-help__item {
  margin: 8px 8px 8px 0px; }
  .filter-help__item:last-child {
    margin-right: 0; }

.filter-help__link {
  color: #000000 !important;
  padding: 10px 25px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  font-size: 16px;
  font-weight: bold; }
  @media (max-width: 767px) {
    .filter-help__link {
      padding: 8px 18px;
      font-size: 15px; } }
  .filter-help__link--active {
    background: #A78859;
    color: #ffffff !important;
    border-color: transparent; }
  .filter-help__link:hover {
    background: #A78859;
    color: #ffffff !important;
    border-color: transparent; }

.select {
  border-color: rgba(0, 0, 0, 0.2);
  background: #fff;
  padding: 7px 0 7px 5px;
  margin-right: 8px;
  width: 200px;
  font-size: initial;
  cursor: pointer; }
  .select:last-child {
    margin-right: 0; }
  @media (max-width: 463px) {
    .select {
      margin-right: 0;
      margin-bottom: 5px; }
      .select:last-child {
        margin-bottom: 0; } }
  .select__wrap {
    background: #eee;
    border-radius: 8px;
    padding: 15px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center; }
    @media (max-width: 767px) {
      .select__wrap {
        flex-direction: column;
        align-items: flex-start; } }
  .select__link {
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.02em;
    text-transform: uppercase; }
    @media (max-width: 767px) {
      .select__link {
        margin-top: 20px; } }
  .select__result {
    margin-bottom: 16px;
    border: 1px solid #e6e6e6;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 24px 32px 24px 24px; }
    @media (max-width: 767px) {
      .select__result {
        flex-direction: column;
        margin-bottom: 20px;
        padding: 16px 16px 8px 16px; } }
    @media (max-width: 767px) {
      .select__result-header {
        flex-direction: column-reverse; } }
    .select__result-title {
      color: #bc985c;
      font-size: 20px;
      margin-bottom: 8px; }
    .select__result-description {
      line-height: 19px;
      font-size: 14px;
      opacity: 0.7;
      color: #000;
      margin-bottom: 24px; }
    .select__result-specialisations {
      display: flex;
      flex-wrap: wrap;
      margin-bottom: 16px; }
    .select__result-specialisation {
      background: #e6e6e6;
      border-radius: 4px;
      font-size: 14px;
      padding: 2px 10px;
      margin-right: 8px;
      margin-top: 8px;
      line-height: 19px; }
    .select__result-contacts {
      display: flex;
      justify-content: space-between; }
    .select__result-contact-title {
      font-size: 14px;
      line-height: 19px;
      opacity: 0.7;
      color: #000;
      margin-bottom: 0; }
    .select__result-phones {
      display: flex; }
    .select__result-phone {
      width: 50%; }
    .select__result-socials {
      border-top: 1px solid rgba(0, 0, 0, 0.1);
      margin-top: 16px;
      padding-top: 16px; }
    .select__result-social {
      display: flex;
      align-items: center;
      margin-bottom: 8px; }
    .select__result-icon {
      width: 24px;
      height: 24px;
      margin-right: 5px; }
    .select__result-city {
      font-weight: 900;
      font-size: 12px;
      line-height: 16px;
      text-transform: uppercase;
      color: #2f2e40;
      text-align: right;
      margin-bottom: 0; }
      @media (max-width: 767px) {
        .select__result-city {
          text-align: left; } }
    .select__result-address {
      text-align: right;
      margin-bottom: 0; }
      @media (max-width: 767px) {
        .select__result-address {
          text-align: left;
          margin-bottom: 16px; } }

.select__result-region::-ms-expand {
  display: none; }

/*
Footer style
*/
.footer {
  padding-top: 32px;
  padding-bottom: 32px;
  background-color: #f9f9f9; }
  @media (min-width: 767px) {
    .footer {
      padding-top: 90px;
      padding-bottom: 70px; } }
  .footer h5 {
    color: #666;
    font-family: "Open Sans", sans-serif;
    opacity: 0.8;
    margin-bottom: 0; }
    .footer h5 p {
      margin-bottom: 0; }
  .footer ul.list-inline {
    margin-bottom: 0; }
    .footer ul.list-inline li {
      position: relative;
      color: rgba(0, 0, 0, 0.5);
      padding-left: 15px;
      font-size: 13px; }
      .footer ul.list-inline li::before {
        content: "|";
        color: rgba(0, 0, 0, 0.5);
        position: absolute;
        left: 0; }
      .footer ul.list-inline li:first-child::before {
        display: none; }
      .footer ul.list-inline li a {
        color: rgba(0, 0, 0, 0.8); }
        .footer ul.list-inline li a:hover {
          color: #a78859; }

.footer-cap {
  height: 1px; }

@media (min-width: 992px) {
  .footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 0; }
  main.main-content {
    position: relative;
    z-index: 3;
    background-color: #fff;
    margin-bottom: 245px;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.1); } }

.widget_nav_menu {
  padding-top: 40px;
  padding-bottom: 20px; }
  @media (min-width: 767px) {
    .widget_nav_menu {
      padding-top: 60px;
      padding-bottom: 30px; } }
  .widget_nav_menu .menu {
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: -40px 0 0 0; }
  .widget_nav_menu .menu-item {
    width: 100%;
    text-align: center;
    position: relative;
    transition: box-shadow 0.2s, border 0.2s;
    overflow: hidden;
    margin-top: 40px; }
    @media (min-width: 767px) {
      .widget_nav_menu .menu-item {
        width: 49%; } }
    @media (min-width: 992px) {
      .widget_nav_menu .menu-item {
        width: 32%; } }
    .widget_nav_menu .menu-item:hover {
      box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); }
      .widget_nav_menu .menu-item:hover .menu-item-image {
        transform: scale(1.1); }
      .widget_nav_menu .menu-item:hover .menu-item-description {
        color: #a78859; }
    .widget_nav_menu .menu-item__marked {
      background: #a02526; }
      .widget_nav_menu .menu-item__marked:hover .menu-item-description {
        color: #ccc; }
      .widget_nav_menu .menu-item__marked .menu-item-description,
      .widget_nav_menu .menu-item__marked .menu-item-title {
        color: #fff; }
      .widget_nav_menu .menu-item__marked .menu-item-content {
        border-color: #a02526; }
    .widget_nav_menu .menu-item a {
      display: flex;
      flex: 1;
      overflow: hidden;
      flex-direction: column;
      height: 100%; }
  .widget_nav_menu .menu-item-content {
    padding: 25px 20px;
    color: #000;
    border: 1px solid #eee;
    border-top: 0;
    transition: color 0.2s; }
    @media (min-width: 767px) {
      .widget_nav_menu .menu-item-content {
        height: 100%; } }
  .widget_nav_menu .menu-item-image {
    border-bottom: 3px solid #a78859;
    transition: transform 0.2s;
    transform-origin: bottom center;
    align-self: center;
    width: 100%;
    height: 100%; }
  .widget_nav_menu .menu-item-title {
    margin-bottom: 20px;
    margin-top: 10px;
    font-size: 1.3rem; }
  .widget_nav_menu .menu-item-description {
    transition: color 0.2s; }

.not-found {
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column; }
  @media (min-width: 767px) {
    .not-found {
      height: calc(100% - 58px); } }
  .not-found_code {
    font-size: 150px;
    line-height: 1;
    margin-bottom: 10px; }
  .not-found_title {
    font-weight: 600;
    font-size: 20px;
    line-height: 27px;
    margin-bottom: 36px; }
  .not-found_link {
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 8px; }
  .not-found_phone {
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 0; }

@media (min-width: 767px) {
  .error404 .main-content {
    height: calc(100% - 58px); } }

.map {
  height: 100%; }
  .map_wrapper {
    height: calc(100vh - 58px);
    position: relative; }
  @media (max-width: 762px) {
    .map_filter-wrapper {
      max-height: 0;
      overflow: hidden;
      transition: max-height 0.4s; } }
  @media (max-width: 762px) {
    .map_filter-wrapper.opened {
      max-height: 300px; } }
  .map_filter {
    position: absolute;
    top: 60px;
    left: 16px;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    border-radius: 8px;
    z-index: 1;
    padding: 16px;
    display: flex;
    flex-direction: column; }
    @media (max-width: 762px) {
      .map_filter {
        position: static;
        box-shadow: none;
        border-radius: 0;
        padding-left: 30px;
        padding-right: 30px; } }
  .map_select {
    height: 32px;
    line-height: 32px;
    padding-left: 8px;
    margin-top: 8px;
    background-color: #fff; }
    .map_select:first-child {
      margin-top: 0; }
  .map_notification {
    background: #fff3e1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem calc(1rem + 15px); }
    @media (max-width: 762px) {
      .map_notification {
        flex-direction: column; } }
  .map_notification-text {
    flex: 1;
    margin: 0;
    padding-left: 8px;
    line-height: 18px; }
  .map_notification-text-wrapper {
    display: flex;
    align-items: center; }
    @media (max-width: 762px) {
      .map_notification-text-wrapper {
        align-items: flex-start;
        width: 100%;
        margin-bottom: 8px; } }
  .map_notification-link {
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #a78859; }
  .map_filter-button {
    display: none; }
    @media (max-width: 762px) {
      .map_filter-button {
        display: flex;
        align-items: center;
        background-color: transparent;
        border: 0;
        height: 50px;
        padding: 0; } }
    .map_filter-button::after {
      content: "";
      background: url(../images/icons/caret.png);
      height: 16px;
      width: 16px;
      transform: rotate(90deg);
      display: block;
      margin-left: 8px;
      transition: transform 0.4s; }
    .map_filter-button.opened::after {
      transform: rotate(270deg); }
  .map_filter-mobile {
    display: none; }
    @media (max-width: 762px) {
      .map_filter-mobile {
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-top: 1px solid #e6e6e6;
        border-bottom: 1px solid #e6e6e6;
        padding: 0 30px; } }
  .map_list-link {
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    color: #a78859; }

.map-popup {
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  bottom: -100vh;
  max-width: 900px;
  width: calc(100% - 32px);
  background-color: #fff;
  border: 1px solid #e6e6e6;
  box-sizing: border-box;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 8px;
  transition: bottom 0.4s;
  padding: 24px 32px 24px 24px;
  z-index: 1; }
  .map-popup__show {
    bottom: 60px; }
  .map-popup_close-btn {
    border: 0;
    background: transparent;
    font-weight: 700;
    position: absolute;
    top: -16px;
    right: -12px;
    font-size: 20px;
    cursor: pointer; }

.map-description {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-left: 6px solid #a78859;
  padding: 16px 8px;
  margin-bottom: 32px;
  flex-direction: column;
  text-align: center; }
  @media (min-width: 767px) {
    .map-description {
      flex-direction: row;
      padding: 21px 32px 21px 26px;
      text-align: left; } }
  .map-description_content {
    flex: 1;
    padding-left: 24px;
    margin-bottom: 16px; }
    @media (min-width: 767px) {
      .map-description_content {
        margin-bottom: 0; } }
  .map-description_title {
    font-weight: 600;
    font-size: 20px;
    line-height: 1;
    margin: 0 0 8px; }
  .map-description_description {
    font-size: 14px;
    line-height: 1;
    color: #686875;
    margin: 0; }
  .map-description_image {
    display: none; }
    @media (min-width: 767px) {
      .map-description_image {
        display: block; } }

.memos_list {
  list-style: none; }

.memos_link {
  font-size: 14px;
  line-height: 20px;
  text-decoration: none; }
  .memos_link:hover {
    text-decoration: underline; }

.memos_search {
  margin-top: 21px;
  margin-bottom: 32px;
  position: relative; }
  .memos_search::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translate(-50%, -50%);
    background: url(../images/icons/search.png) no-repeat;
    width: 20px;
    height: 20px; }

.memos_search-input[type="text"] {
  width: 100%;
  font-size: 14px;
  line-height: 36px;
  color: #000;
  opacity: 0.5;
  height: 36px;
  padding-left: 25px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 2px; }

.social-icon {
  margin: 0 5px 5px 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: background-color 0.3s ease; }
  .social-icon:hover {
    background-color: #a78859; }
  .social-icon i {
    display: block;
    width: 25px;
    height: 25px; }
  .social-icon .fa-telegram {
    background-color: #fff;
    -webkit-mask: url(../images/icons/telegram.svg) center no-repeat;
    mask: url(../images/icons/telegram.svg) center no-repeat; }
  .social-icon .fa-instagram {
    background-color: #fff;
    -webkit-mask: url(../images/icons/instagram.svg) center no-repeat;
    mask: url(../images/icons/instagram.svg) center no-repeat; }
  .social-icon .fa-youtube {
    background-color: #fff;
    -webkit-mask: url(../images/icons/youtube.svg) center no-repeat;
    mask: url(../images/icons/youtube.svg) center no-repeat; }
  .social-icon .fa-vk {
    background-color: #fff;
    -webkit-mask: url(../images/icons/vk.svg) center no-repeat;
    mask: url(../images/icons/vk.svg) center no-repeat; }

.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  padding: 0.75rem 1rem;
  margin-bottom: 1rem;
  list-style: none;
  background-color: #e9ecef;
  border-radius: 0.25rem; }

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  color: #6c757d;
  content: "/"; }

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline; }

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: none; }

.breadcrumb-item.active {
  color: #6c757d; }

@media (max-width: 991px) {
  .dropdown-menu {
    box-shadow: none; }
  .fullscreen-hero {
    height: 80%; }
  .fullscreen-hero h5.display-3 {
    font-size: 34px; }
  .footer,
  .footer .text-right {
    text-align: center !important; }
  .footer span {
    display: inline-block; } }

.teaser-homepage {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column; }
  @media (min-width: 700px) {
    .teaser-homepage {
      flex-direction: row; } }
  .teaser-homepage-string {
    font-family: Open Sans;
    font-size: 20px;
    line-height: 27px;
    color: #fff;
    padding: 10px;
    white-space: nowrap; }
  .teaser-homepage-phone {
    font-family: Open Sans;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    color: #fff;
    padding: 10px;
    white-space: nowrap; }

.counter {
  font-size: 100px; }

.span-attention {
  padding: 2px 10px;
  margin-right: 5px;
  color: #fff;
  background: #ee4f3d;
  border-radius: 50%; }
